дек. 08, 2021 7:36:15 PM org.apache.coyote.AbstractProtocol init
INFO: Initializing ProtocolHandler ["http-nio-5000"]
дек. 08, 2021 7:36:15 PM org.apache.tomcat.util.net.NioSelectorPool getSharedSelector
INFO: Using a shared selector for servlet write/read
дек. 08, 2021 7:36:15 PM org.apache.catalina.core.StandardService startInternal
INFO: Starting service [Tomcat]
дек. 08, 2021 7:36:15 PM org.apache.catalina.core.StandardEngine startInternal
INFO: Starting Servlet engine: [Apache Tomcat/8.5.69]
дек. 08, 2021 7:36:16 PM org.apache.coyote.AbstractProtocol start
INFO: Starting ProtocolHandler ["http-nio-5000"]
дек. 08, 2021 7:37:15 PM org.apache.coyote.AbstractProtocol init
INFO: Initializing ProtocolHandler ["http-nio-auto-1"]
дек. 08, 2021 7:37:15 PM org.apache.tomcat.util.net.NioSelectorPool getSharedSelector
INFO: Using a shared selector for servlet write/read
дек. 08, 2021 7:37:15 PM org.apache.catalina.core.StandardService startInternal
INFO: Starting service [Tomcat]
дек. 08, 2021 7:37:15 PM org.apache.catalina.core.StandardEngine startInternal
INFO: Starting Servlet engine: [Apache Tomcat/8.5.69]
дек. 08, 2021 7:37:16 PM org.apache.coyote.AbstractProtocol start
INFO: Starting ProtocolHandler ["http-nio-auto-1-42893"]
дек. 08, 2021 7:37:18 PM exercise.servlet.SessionServlet login
INFO: login for user with email lavern.keeling@gmail.com
дек. 08, 2021 7:37:18 PM exercise.servlet.SessionServlet login
INFO: login for user with email lavern.keeling@gmail.com
дек. 08, 2021 7:37:19 PM exercise.servlet.SessionServlet login
INFO: login for user with email lavern.keeling@gmail.com
дек. 08, 2021 7:37:19 PM exercise.servlet.SessionServlet login
INFO: login for user with email lavern.keeling@gmail.com
дек. 08, 2021 7:37:19 PM org.apache.coyote.AbstractProtocol pause
INFO: Pausing ProtocolHandler ["http-nio-auto-1-42893"]
дек. 08, 2021 7:37:19 PM org.apache.catalina.core.StandardService stopInternal
INFO: Stopping service [Tomcat]
дек. 08, 2021 7:37:19 PM org.apache.catalina.loader.WebappClassLoaderBase clearReferencesObjectStreamClassCaches
WARNING: When running on Java 9 or later you need to add "--add-opens=java.base/java.io=null" to the JVM command line arguments to enable ObjectStream cache memory leak protection. Alternatively, you can suppress this warning by disabling ObjectStream class cache memory leak protection.
дек. 08, 2021 7:37:19 PM org.apache.catalina.loader.WebappClassLoaderBase clearReferencesRmiTargets
WARNING: When running on Java 9 or later you need to add "--add-opens=java.rmi/sun.rmi.transport=null" to the JVM command line arguments to enable RMI Target memory leak detection. Alternatively, you can suppress this warning by disabling RMI Target memory leak detection.
дек. 08, 2021 7:37:19 PM org.apache.coyote.AbstractProtocol stop
INFO: Stopping ProtocolHandler ["http-nio-auto-1-42893"]
дек. 08, 2021 7:41:42 PM org.apache.coyote.AbstractProtocol init
INFO: Initializing ProtocolHandler ["http-nio-auto-1"]
дек. 08, 2021 7:41:42 PM org.apache.tomcat.util.net.NioSelectorPool getSharedSelector
INFO: Using a shared selector for servlet write/read
дек. 08, 2021 7:41:42 PM org.apache.catalina.core.StandardService startInternal
INFO: Starting service [Tomcat]
дек. 08, 2021 7:41:42 PM org.apache.catalina.core.StandardEngine startInternal
INFO: Starting Servlet engine: [Apache Tomcat/8.5.69]
дек. 08, 2021 7:41:43 PM org.apache.coyote.AbstractProtocol start
INFO: Starting ProtocolHandler ["http-nio-auto-1-40915"]
дек. 08, 2021 7:41:46 PM exercise.servlet.SessionServlet login
INFO: login for user with email lavern.keeling@gmail.com
дек. 08, 2021 7:41:47 PM exercise.servlet.SessionServlet login
INFO: login for user with email lavern.keeling@gmail.com
дек. 08, 2021 7:41:47 PM exercise.servlet.SessionServlet login
INFO: login for user with email lavern.keeling@gmail.com
дек. 08, 2021 7:41:47 PM exercise.servlet.SessionServlet login
INFO: login for user with email lavern.keeling@gmail.com
дек. 08, 2021 7:41:47 PM org.apache.coyote.AbstractProtocol pause
INFO: Pausing ProtocolHandler ["http-nio-auto-1-40915"]
дек. 08, 2021 7:41:47 PM org.apache.catalina.core.StandardService stopInternal
INFO: Stopping service [Tomcat]
дек. 08, 2021 7:41:47 PM org.apache.catalina.loader.WebappClassLoaderBase clearReferencesObjectStreamClassCaches
WARNING: When running on Java 9 or later you need to add "--add-opens=java.base/java.io=null" to the JVM command line arguments to enable ObjectStream cache memory leak protection. Alternatively, you can suppress this warning by disabling ObjectStream class cache memory leak protection.
дек. 08, 2021 7:41:47 PM org.apache.catalina.loader.WebappClassLoaderBase clearReferencesRmiTargets
WARNING: When running on Java 9 or later you need to add "--add-opens=java.rmi/sun.rmi.transport=null" to the JVM command line arguments to enable RMI Target memory leak detection. Alternatively, you can suppress this warning by disabling RMI Target memory leak detection.
дек. 08, 2021 7:41:47 PM org.apache.coyote.AbstractProtocol stop
INFO: Stopping ProtocolHandler ["http-nio-auto-1-40915"]
дек. 08, 2021 7:42:56 PM org.apache.coyote.AbstractProtocol init
INFO: Initializing ProtocolHandler ["http-nio-5000"]
дек. 08, 2021 7:42:56 PM org.apache.tomcat.util.net.NioSelectorPool getSharedSelector
INFO: Using a shared selector for servlet write/read
дек. 08, 2021 7:42:56 PM org.apache.catalina.core.StandardService startInternal
INFO: Starting service [Tomcat]
дек. 08, 2021 7:42:56 PM org.apache.catalina.core.StandardEngine startInternal
INFO: Starting Servlet engine: [Apache Tomcat/8.5.69]
дек. 08, 2021 7:42:56 PM org.apache.coyote.AbstractProtocol start
INFO: Starting ProtocolHandler ["http-nio-5000"]
дек. 08, 2021 8:27:50 PM org.apache.coyote.AbstractProtocol init
INFO: Initializing ProtocolHandler ["http-nio-5000"]
дек. 08, 2021 8:27:50 PM org.apache.tomcat.util.net.NioSelectorPool getSharedSelector
INFO: Using a shared selector for servlet write/read
дек. 08, 2021 8:27:50 PM org.apache.catalina.core.StandardService startInternal
INFO: Starting service [Tomcat]
дек. 08, 2021 8:27:50 PM org.apache.catalina.core.StandardEngine startInternal
INFO: Starting Servlet engine: [Apache Tomcat/8.5.69]
дек. 08, 2021 8:27:50 PM org.apache.coyote.AbstractProtocol start
INFO: Starting ProtocolHandler ["http-nio-5000"]
дек. 08, 2021 8:28:16 PM org.apache.coyote.AbstractProtocol init
INFO: Initializing ProtocolHandler ["http-nio-auto-1"]
дек. 08, 2021 8:28:16 PM org.apache.tomcat.util.net.NioSelectorPool getSharedSelector
INFO: Using a shared selector for servlet write/read
дек. 08, 2021 8:28:16 PM org.apache.catalina.core.StandardService startInternal
INFO: Starting service [Tomcat]
дек. 08, 2021 8:28:16 PM org.apache.catalina.core.StandardEngine startInternal
INFO: Starting Servlet engine: [Apache Tomcat/8.5.69]
дек. 08, 2021 8:28:16 PM org.apache.coyote.AbstractProtocol start
INFO: Starting ProtocolHandler ["http-nio-auto-1-37019"]
дек. 08, 2021 8:28:18 PM exercise.servlet.SessionServlet login
INFO: User with email 'lavern.keeling@gmail.com' and password 'password' try login
дек. 08, 2021 8:28:19 PM exercise.servlet.SessionServlet login
INFO: User with email 'lavern.keeling@gmail.com' and password 'password' try login
дек. 08, 2021 8:28:19 PM exercise.servlet.SessionServlet login
INFO: User with email 'lavern.keeling@gmail.com' and password 'password' try login
дек. 08, 2021 8:28:19 PM exercise.servlet.SessionServlet login
INFO: User with email 'lavern.keeling@gmail.com' and password 'password' try login
дек. 08, 2021 8:28:19 PM org.apache.coyote.AbstractProtocol pause
INFO: Pausing ProtocolHandler ["http-nio-auto-1-37019"]
дек. 08, 2021 8:28:19 PM org.apache.catalina.core.StandardService stopInternal
INFO: Stopping service [Tomcat]
дек. 08, 2021 8:28:19 PM org.apache.catalina.loader.WebappClassLoaderBase clearReferencesObjectStreamClassCaches
WARNING: When running on Java 9 or later you need to add "--add-opens=java.base/java.io=null" to the JVM command line arguments to enable ObjectStream cache memory leak protection. Alternatively, you can suppress this warning by disabling ObjectStream class cache memory leak protection.
дек. 08, 2021 8:28:19 PM org.apache.catalina.loader.WebappClassLoaderBase clearReferencesRmiTargets
WARNING: When running on Java 9 or later you need to add "--add-opens=java.rmi/sun.rmi.transport=null" to the JVM command line arguments to enable RMI Target memory leak detection. Alternatively, you can suppress this warning by disabling RMI Target memory leak detection.
дек. 08, 2021 8:28:19 PM org.apache.coyote.AbstractProtocol stop
INFO: Stopping ProtocolHandler ["http-nio-auto-1-37019"]
дек. 08, 2021 8:31:34 PM org.apache.coyote.AbstractProtocol init
INFO: Initializing ProtocolHandler ["http-nio-auto-1"]
дек. 08, 2021 8:31:34 PM org.apache.tomcat.util.net.NioSelectorPool getSharedSelector
INFO: Using a shared selector for servlet write/read
дек. 08, 2021 8:31:34 PM org.apache.catalina.core.StandardService startInternal
INFO: Starting service [Tomcat]
дек. 08, 2021 8:31:34 PM org.apache.catalina.core.StandardEngine startInternal
INFO: Starting Servlet engine: [Apache Tomcat/8.5.69]
дек. 08, 2021 8:31:35 PM org.apache.coyote.AbstractProtocol start
INFO: Starting ProtocolHandler ["http-nio-auto-1-41057"]
дек. 08, 2021 8:31:36 PM exercise.servlet.SessionServlet login
INFO: email: lavern.keeling@gmail.com; password: password;
дек. 08, 2021 8:31:37 PM exercise.servlet.SessionServlet login
INFO: email: lavern.keeling@gmail.com; password: pass;
дек. 08, 2021 8:31:37 PM exercise.servlet.SessionServlet login
INFO: email: lavern.keeling@gmail.com; password: password;
дек. 08, 2021 8:31:37 PM exercise.servlet.SessionServlet login
INFO: email: lavern.keeling@gmail.com; password: password;
дек. 08, 2021 8:31:37 PM org.apache.coyote.AbstractProtocol pause
INFO: Pausing ProtocolHandler ["http-nio-auto-1-41057"]
дек. 08, 2021 8:31:37 PM org.apache.catalina.core.StandardService stopInternal
INFO: Stopping service [Tomcat]
дек. 08, 2021 8:31:37 PM org.apache.catalina.loader.WebappClassLoaderBase clearReferencesObjectStreamClassCaches
WARNING: When running on Java 9 or later you need to add "--add-opens=java.base/java.io=null" to the JVM command line arguments to enable ObjectStream cache memory leak protection. Alternatively, you can suppress this warning by disabling ObjectStream class cache memory leak protection.
дек. 08, 2021 8:31:37 PM org.apache.catalina.loader.WebappClassLoaderBase clearReferencesRmiTargets
WARNING: When running on Java 9 or later you need to add "--add-opens=java.rmi/sun.rmi.transport=null" to the JVM command line arguments to enable RMI Target memory leak detection. Alternatively, you can suppress this warning by disabling RMI Target memory leak detection.
дек. 08, 2021 8:31:37 PM org.apache.coyote.AbstractProtocol stop
INFO: Stopping ProtocolHandler ["http-nio-auto-1-41057"]
дек. 08, 2021 8:32:30 PM org.apache.coyote.AbstractProtocol init
INFO: Initializing ProtocolHandler ["http-nio-auto-1"]
дек. 08, 2021 8:32:30 PM org.apache.tomcat.util.net.NioSelectorPool getSharedSelector
INFO: Using a shared selector for servlet write/read
дек. 08, 2021 8:32:30 PM org.apache.catalina.core.StandardService startInternal
INFO: Starting service [Tomcat]
дек. 08, 2021 8:32:30 PM org.apache.catalina.core.StandardEngine startInternal
INFO: Starting Servlet engine: [Apache Tomcat/8.5.69]
дек. 08, 2021 8:32:30 PM org.apache.coyote.AbstractProtocol start
INFO: Starting ProtocolHandler ["http-nio-auto-1-42961"]
дек. 08, 2021 8:32:32 PM exercise.servlet.SessionServlet login
INFO: email user - lavern.keeling@gmail.com
дек. 08, 2021 8:32:32 PM exercise.servlet.SessionServlet login
INFO: email user - lavern.keeling@gmail.com
дек. 08, 2021 8:32:33 PM exercise.servlet.SessionServlet login
INFO: email user - lavern.keeling@gmail.com
дек. 08, 2021 8:32:33 PM exercise.servlet.SessionServlet login
INFO: email user - lavern.keeling@gmail.com
дек. 08, 2021 8:32:33 PM org.apache.coyote.AbstractProtocol pause
INFO: Pausing ProtocolHandler ["http-nio-auto-1-42961"]
дек. 08, 2021 8:32:33 PM org.apache.catalina.core.StandardService stopInternal
INFO: Stopping service [Tomcat]
дек. 08, 2021 8:32:33 PM org.apache.catalina.loader.WebappClassLoaderBase clearReferencesObjectStreamClassCaches
WARNING: When running on Java 9 or later you need to add "--add-opens=java.base/java.io=null" to the JVM command line arguments to enable ObjectStream cache memory leak protection. Alternatively, you can suppress this warning by disabling ObjectStream class cache memory leak protection.
дек. 08, 2021 8:32:33 PM org.apache.catalina.loader.WebappClassLoaderBase clearReferencesRmiTargets
WARNING: When running on Java 9 or later you need to add "--add-opens=java.rmi/sun.rmi.transport=null" to the JVM command line arguments to enable RMI Target memory leak detection. Alternatively, you can suppress this warning by disabling RMI Target memory leak detection.
дек. 08, 2021 8:32:33 PM org.apache.coyote.AbstractProtocol stop
INFO: Stopping ProtocolHandler ["http-nio-auto-1-42961"]
дек. 08, 2021 8:32:48 PM org.apache.coyote.AbstractProtocol init
INFO: Initializing ProtocolHandler ["http-nio-auto-1"]
дек. 08, 2021 8:32:48 PM org.apache.tomcat.util.net.NioSelectorPool getSharedSelector
INFO: Using a shared selector for servlet write/read
дек. 08, 2021 8:32:48 PM org.apache.catalina.core.StandardService startInternal
INFO: Starting service [Tomcat]
дек. 08, 2021 8:32:49 PM org.apache.catalina.core.StandardEngine startInternal
INFO: Starting Servlet engine: [Apache Tomcat/8.5.69]
дек. 08, 2021 8:32:49 PM org.apache.coyote.AbstractProtocol start
INFO: Starting ProtocolHandler ["http-nio-auto-1-42363"]
дек. 08, 2021 8:32:51 PM exercise.servlet.SessionServlet login
INFO: User with email 'lavern.keeling@gmail.com' and password 'password' try login
дек. 08, 2021 8:32:51 PM exercise.servlet.SessionServlet login
INFO: User with email 'lavern.keeling@gmail.com' and password 'password' try login
дек. 08, 2021 8:32:51 PM exercise.servlet.SessionServlet login
INFO: User with email 'lavern.keeling@gmail.com' and password 'password' try login
дек. 08, 2021 8:32:51 PM exercise.servlet.SessionServlet login
INFO: User with email 'lavern.keeling@gmail.com' and password 'password' try login
дек. 08, 2021 8:32:51 PM org.apache.coyote.AbstractProtocol pause
INFO: Pausing ProtocolHandler ["http-nio-auto-1-42363"]
дек. 08, 2021 8:32:51 PM org.apache.catalina.core.StandardService stopInternal
INFO: Stopping service [Tomcat]
дек. 08, 2021 8:32:51 PM org.apache.catalina.loader.WebappClassLoaderBase clearReferencesObjectStreamClassCaches
WARNING: When running on Java 9 or later you need to add "--add-opens=java.base/java.io=null" to the JVM command line arguments to enable ObjectStream cache memory leak protection. Alternatively, you can suppress this warning by disabling ObjectStream class cache memory leak protection.
дек. 08, 2021 8:32:51 PM org.apache.catalina.loader.WebappClassLoaderBase clearReferencesRmiTargets
WARNING: When running on Java 9 or later you need to add "--add-opens=java.rmi/sun.rmi.transport=null" to the JVM command line arguments to enable RMI Target memory leak detection. Alternatively, you can suppress this warning by disabling RMI Target memory leak detection.
дек. 08, 2021 8:32:51 PM org.apache.coyote.AbstractProtocol stop
INFO: Stopping ProtocolHandler ["http-nio-auto-1-42363"]
дек. 08, 2021 8:33:36 PM org.apache.coyote.AbstractProtocol init
INFO: Initializing ProtocolHandler ["http-nio-auto-1"]
дек. 08, 2021 8:33:37 PM org.apache.tomcat.util.net.NioSelectorPool getSharedSelector
INFO: Using a shared selector for servlet write/read
дек. 08, 2021 8:33:37 PM org.apache.catalina.core.StandardService startInternal
INFO: Starting service [Tomcat]
дек. 08, 2021 8:33:37 PM org.apache.catalina.core.StandardEngine startInternal
INFO: Starting Servlet engine: [Apache Tomcat/8.5.69]
дек. 08, 2021 8:33:37 PM org.apache.coyote.AbstractProtocol start
INFO: Starting ProtocolHandler ["http-nio-auto-1-44615"]
дек. 08, 2021 8:33:39 PM exercise.servlet.SessionServlet login
INFO: User with email 'lavern.keeling@gmail.com' and password 'password' try login
дек. 08, 2021 8:33:40 PM exercise.servlet.SessionServlet login
INFO: User with email 'lavern.keeling@gmail.com' and password 'password' try login
дек. 08, 2021 8:33:40 PM exercise.servlet.SessionServlet login
INFO: User with email 'lavern.keeling@gmail.com' and password 'password' try login
дек. 08, 2021 8:33:40 PM exercise.servlet.SessionServlet login
INFO: User with email 'lavern.keeling@gmail.com' and password 'password' try login
дек. 08, 2021 8:33:40 PM org.apache.coyote.AbstractProtocol pause
INFO: Pausing ProtocolHandler ["http-nio-auto-1-44615"]
дек. 08, 2021 8:33:40 PM org.apache.catalina.core.StandardService stopInternal
INFO: Stopping service [Tomcat]
дек. 08, 2021 8:33:40 PM org.apache.catalina.loader.WebappClassLoaderBase clearReferencesObjectStreamClassCaches
WARNING: When running on Java 9 or later you need to add "--add-opens=java.base/java.io=null" to the JVM command line arguments to enable ObjectStream cache memory leak protection. Alternatively, you can suppress this warning by disabling ObjectStream class cache memory leak protection.
дек. 08, 2021 8:33:40 PM org.apache.catalina.loader.WebappClassLoaderBase clearReferencesRmiTargets
WARNING: When running on Java 9 or later you need to add "--add-opens=java.rmi/sun.rmi.transport=null" to the JVM command line arguments to enable RMI Target memory leak detection. Alternatively, you can suppress this warning by disabling RMI Target memory leak detection.
дек. 08, 2021 8:33:40 PM org.apache.coyote.AbstractProtocol stop
INFO: Stopping ProtocolHandler ["http-nio-auto-1-44615"]
дек. 08, 2021 8:34:40 PM org.apache.coyote.AbstractProtocol init
INFO: Initializing ProtocolHandler ["http-nio-auto-1"]
дек. 08, 2021 8:34:40 PM org.apache.tomcat.util.net.NioSelectorPool getSharedSelector
INFO: Using a shared selector for servlet write/read
дек. 08, 2021 8:34:40 PM org.apache.catalina.core.StandardService startInternal
INFO: Starting service [Tomcat]
дек. 08, 2021 8:34:40 PM org.apache.catalina.core.StandardEngine startInternal
INFO: Starting Servlet engine: [Apache Tomcat/8.5.69]
дек. 08, 2021 8:34:40 PM org.apache.coyote.AbstractProtocol start
INFO: Starting ProtocolHandler ["http-nio-auto-1-46373"]
дек. 08, 2021 8:34:42 PM exercise.servlet.SessionServlet login
INFO: User with email 'lavern.keeling@gmail.com' and password 'password' try login
дек. 08, 2021 8:34:42 PM exercise.servlet.SessionServlet login
INFO: email user - lavern.keeling@gmail.com
дек. 08, 2021 8:34:42 PM exercise.servlet.SessionServlet login
INFO: User with email 'lavern.keeling@gmail.com' and password 'password' try login
дек. 08, 2021 8:34:42 PM exercise.servlet.SessionServlet login
INFO: email user - lavern.keeling@gmail.com
дек. 08, 2021 8:34:43 PM exercise.servlet.SessionServlet login
INFO: User with email 'lavern.keeling@gmail.com' and password 'password' try login
дек. 08, 2021 8:34:43 PM exercise.servlet.SessionServlet login
INFO: email user - lavern.keeling@gmail.com
дек. 08, 2021 8:34:43 PM exercise.servlet.SessionServlet login
INFO: User with email 'lavern.keeling@gmail.com' and password 'password' try login
дек. 08, 2021 8:34:43 PM exercise.servlet.SessionServlet login
INFO: email user - lavern.keeling@gmail.com
дек. 08, 2021 8:34:43 PM org.apache.coyote.AbstractProtocol pause
INFO: Pausing ProtocolHandler ["http-nio-auto-1-46373"]
дек. 08, 2021 8:34:43 PM org.apache.catalina.core.StandardService stopInternal
INFO: Stopping service [Tomcat]
дек. 08, 2021 8:34:43 PM org.apache.catalina.loader.WebappClassLoaderBase clearReferencesObjectStreamClassCaches
WARNING: When running on Java 9 or later you need to add "--add-opens=java.base/java.io=null" to the JVM command line arguments to enable ObjectStream cache memory leak protection. Alternatively, you can suppress this warning by disabling ObjectStream class cache memory leak protection.
дек. 08, 2021 8:34:43 PM org.apache.catalina.loader.WebappClassLoaderBase clearReferencesRmiTargets
WARNING: When running on Java 9 or later you need to add "--add-opens=java.rmi/sun.rmi.transport=null" to the JVM command line arguments to enable RMI Target memory leak detection. Alternatively, you can suppress this warning by disabling RMI Target memory leak detection.
дек. 08, 2021 8:34:43 PM org.apache.coyote.AbstractProtocol stop
INFO: Stopping ProtocolHandler ["http-nio-auto-1-46373"]
дек. 08, 2021 8:36:39 PM org.apache.coyote.AbstractProtocol init
INFO: Initializing ProtocolHandler ["http-nio-auto-1"]
дек. 08, 2021 8:36:39 PM org.apache.tomcat.util.net.NioSelectorPool getSharedSelector
INFO: Using a shared selector for servlet write/read
дек. 08, 2021 8:36:39 PM org.apache.catalina.core.StandardService startInternal
INFO: Starting service [Tomcat]
дек. 08, 2021 8:36:39 PM org.apache.catalina.core.StandardEngine startInternal
INFO: Starting Servlet engine: [Apache Tomcat/8.5.69]
дек. 08, 2021 8:36:39 PM org.apache.coyote.AbstractProtocol start
INFO: Starting ProtocolHandler ["http-nio-auto-1-37917"]
дек. 08, 2021 8:36:42 PM exercise.servlet.SessionServlet login
INFO: User with email lavern.keeling@gmail.com and password password try login
дек. 08, 2021 8:36:42 PM exercise.servlet.SessionServlet login
INFO: User with email lavern.keeling@gmail.com and password pass try login
дек. 08, 2021 8:36:42 PM exercise.servlet.SessionServlet login
INFO: User with email lavern.keeling@gmail.com and password password try login
дек. 08, 2021 8:36:42 PM exercise.servlet.SessionServlet login
INFO: User with email lavern.keeling@gmail.com and password password try login
дек. 08, 2021 8:36:42 PM org.apache.coyote.AbstractProtocol pause
INFO: Pausing ProtocolHandler ["http-nio-auto-1-37917"]
дек. 08, 2021 8:36:42 PM org.apache.catalina.core.StandardService stopInternal
INFO: Stopping service [Tomcat]
дек. 08, 2021 8:36:42 PM org.apache.catalina.loader.WebappClassLoaderBase clearReferencesObjectStreamClassCaches
WARNING: When running on Java 9 or later you need to add "--add-opens=java.base/java.io=null" to the JVM command line arguments to enable ObjectStream cache memory leak protection. Alternatively, you can suppress this warning by disabling ObjectStream class cache memory leak protection.
дек. 08, 2021 8:36:42 PM org.apache.catalina.loader.WebappClassLoaderBase clearReferencesRmiTargets
WARNING: When running on Java 9 or later you need to add "--add-opens=java.rmi/sun.rmi.transport=null" to the JVM command line arguments to enable RMI Target memory leak detection. Alternatively, you can suppress this warning by disabling RMI Target memory leak detection.
дек. 08, 2021 8:36:42 PM org.apache.coyote.AbstractProtocol stop
INFO: Stopping ProtocolHandler ["http-nio-auto-1-37917"]
